Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 3.1.2 or 3..1.3 before redsnow

  1. #1
    Default 3.1.2 or 3..1.3 before redsnow
    i only ask this because 3.1.3 is required for some apps, ive read 3.1.3 isnt easy to break but that forum is years old is this the same case im about to restore from a blackrain JB fail and was wondering if i should update as far as i can since i can on a 2nd gen iphone..........then i was plannong to use redsnow im just waiting for my firmware to dwnld 3.1.2 any advice???????????????????

  2. #2
    My iPhone is a Part of Me iPittsburgh's Avatar
    Join Date
    Oct 2010
    Location
    Pennsylvania
    Posts
    981
    Thanks
    8
    Thanked 102 Times in 99 Posts

    Since your on an iphone 2g, you can update to 3.1.3, use redsn0w 0.9.4, when in redsn0w browse to 3.1.2, follow on-screen directions to jailbreak.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •